/*     138300 : 이미지      */
.img__138300__ {max-width:100%;}
.img__138300__ * {box-sizing:border-box;}
.img__138300__ a {display:block; text-decoration:none;}
.img__138300__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     138307 : 타이틀 텍스트      */
.title__138307__ {font-size:0; }
.title__138307__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138307__ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title__138307__.style_top p {padding-top:10px;}
.title__138307__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__138307__.style_right p {padding-right:14px;}
.title__138307__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__138307__.style_bottom p {padding-bottom:12px;}
.title__138307__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__138307__.style_left p {padding-left:14px;}
.title__138307__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__138307__.style_circle1 p {padding-left:18px;}
.title__138307__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138307__.style_circle2 p {padding-left:18px;}
.title__138307__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e0008c; background:none; box-sizing:border-box;
}

/*     138311 : 장문 텍스트      */
.textarea__138311__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     138310 : 표 2.0      */
.table__138310__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__138310__ * {box-sizing:border-box;}
.table__138310__ table {
	width:1000px; margin:0 auto;
	border-top:2px solid #000000; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__138310__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     138654 : 타이틀 텍스트      */
.title__138654__ {font-size:0; }
.title__138654__ p {margin:0; padding:0;}
.title__138654__ p:after {content:''; display:block; clear:both;}
.title__138654__ p > span {display:block; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em; vertical-align:top;}
.title__138654__ p .title {float:left; margin-right:15px;}
.title__138654__ p .sub_text {overflow:hidden; position:relative; padding-left:15px;}
.title__138654__ p .sub_text:before {content:''; position:absolute; top:0; left:0; bottom:0; width:3px; height:20px; margin:auto 0; background:#f14378; font-size:0;}

@media all and (min-width:1024px){
	.title__138654__ p > span {font-size:34px;}
	.title__138654__ p .title {margin-right:25px;}
	.title__138654__ p .sub_text {padding-left:25px;}
	.title__138654__ p .sub_text:before {height:34px;}
}

/*     138655 : 장문 텍스트      */
.textarea__138655__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138655__ p {font-size:17px; line-height:1.6em;}
}

/*     138656 : 이미지 리스트      */
.img_tile__138656__ {margin:0 -5px;}
.img_tile__138656__:after {content:''; display:block; clear:both;}
.img_tile__138656__ * {box-sizing:border-box;}
.img_tile__138656__ .item {float:left; position:relative; padding:5px;}
.img_tile__138656__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__138656__ .figure {display:block;}
.img_tile__138656__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__138656__ .caption {display:block; position:relative; padding:15px;}
.img_tile__138656__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__138656__ .caption > span:first-child {margin-top:0;}
.img_tile__138656__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__138656__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__138656__ .item {width:100%;}
.col_m_2__138656__ .item {width:50%;}
.col_m_3__138656__ .item {width:33.3334%;}
.col_m_4__138656__ .item {width:25%;}
.col_m_1__138656__ .item,
.col_m_2__138656__ .item2n,
.col_m_3__138656__ .item3n,
.col_m_4__138656__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__138656__ {margin:0 -10px;}
	.img_tile__138656__ .item {padding:10px;}
	.img_tile__138656__ .caption {padding:20px;}
	.img_tile__138656__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__138656__ .caption > span.subject {font-size:16px;}
	.img_tile__138656__ .caption > span.content {font-size:14px;}

	.col_m_1__138656__ .item,
	.col_m_2__138656__ .item2n,
	.col_m_3__138656__ .item3n,
	.col_m_4__138656__ .item4n {clear:none;}

	.col_t_1__138656__ .item {width:100%;}
	.col_t_2__138656__ .item {width:50%;}
	.col_t_3__138656__ .item {width:33.3334%;}
	.col_t_4__138656__ .item {width:25%;}
	.col_t_5__138656__ .item {width:20%;}
	.col_t_6__138656__ .item {width:16.6666%;}
	.col_t_1__138656__ .item,
	.col_t_2__138656__ .item2n,
	.col_t_3__138656__ .item3n,
	.col_t_4__138656__ .item4n,
	.col_t_5__138656__ .item5n,
	.col_t_6__138656__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__138656__ .caption {padding:25px;}
	.img_tile__138656__ .caption > span {margin-top:10px;}
	.img_tile__138656__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__138656__ .caption > span.content {font-size:15px;}

	.col_t_1__138656__ .item,
	.col_t_2__138656__ .item2n,
	.col_t_3__138656__ .item3n,
	.col_t_4__138656__ .item4n,
	.col_t_5__138656__ .item5n,
	.col_t_6__138656__ .item6n {clear:none;}

	.col_pc_1__138656__ .item {width:100%;}
	.col_pc_2__138656__ .item {width:50%;}
	.col_pc_3__138656__ .item {width:33.3334%;}
	.col_pc_4__138656__ .item {width:25%;}
	.col_pc_5__138656__ .item {width:20%;}
	.col_pc_6__138656__ .item {width:16.6666%;}
	.col_pc_1__138656__ .item,
	.col_pc_2__138656__ .item2n,
	.col_pc_3__138656__ .item3n,
	.col_pc_4__138656__ .item4n,
	.col_pc_5__138656__ .item5n,
	.col_pc_6__138656__ .item6n {clear:both;}
}

